Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 20:33:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc WL                    Hello           11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:41 PM, 04th Dec                     WL                    1           11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Hello WL , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:41 PM, 04th Dec                     WL                    1           11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:41 PM, 04th Dec                     WL                    #9403946949           11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:41 PM, 04th Dec                     WL                    9403946949           11:41 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:41 PM, 04th Dec                     WL                    1           11:42 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:42 PM, 04th Dec                     WL                    9403946949           11:42 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:42 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:42 PM, 04th Dec                     WL                    2           11:42 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:42 PM, 04th Dec                     WL                    1           11:42 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:42 PM, 04th Dec                     WL                    [email-masked]           11:42 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:43 PM, 04th Dec                     WL                    Waiting           11:43 PM, 04th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:50 PM, 04th Dec                     WL                    Hello I am contacting you for my order #9403946949           11:50 PM, 04th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:55 PM, 04th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:55 PM, 04th Dec                     WL                    This order is taking very long           11:56 PM, 04th Dec                     WL                    What happened with it           11:56 PM, 04th Dec                   Mohammed                   We will do our best soon enough           12:02 AM, 05th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:02 AM, 05th Dec                     WL                    What happened with the order should I cancel?           12:02 AM, 05th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:08 AM, 05th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:08 AM, 05th Dec                     WL                    Will my order be ready tomorrow?           12:08 AM, 05th Dec                   Mohammed                   We will get back to you via your email address ASAP           12:14 AM, 05th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:15 AM, 05th Dec                     WL                    I need my order           12:15 AM, 05th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:24 AM, 05th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:29 AM, 05th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410039